Gomer HTML Editor
Year 2000 Compliance Statement

 

11/20/1998

The Gomer HTML Editor has been tested to function properly after Jan. 1, 2000.

The Editor does not rely on any date comparisons, using dates for display only, and not as part of any critical program operations.

Internal testing has shown the program to function as intended when running on a y2k compliant operating system.

In the unlikely event an unanticipated problem is discovered after Jan. 1, 2000, An updated version of the application will be made freely available on the Stoopid Software website to all users. This statement applies to the most recent version of the editor on each supported platform. At the time of this writing, the current releases are Gomer-32 2.53 and 16-bit Gomer 2.0. Earlier versions are assumed to achieve identical compliance to these versions, but have not been tested.


 
Please direct all requests or questions to: y2k@stoopidsoftware.com